<!--Keyboard Language Change-->
 
<gs:GlobalizationServices xmlns:gs="urn:longhornGlobalizationUnattend">
 
    <!--User List-->
 
    <gs:UserList>
 
        <gs:User UserID="Current" CopySettingsToDefaultUserAcct="true" CopySettingsToSystemAcct="true"/>
 
    </gs:UserList>
 
    <!--input preferences-->
 
    <gs:InputPreferences>
      	<!-- Thai --> 
 	<gs:InputLanguageID Action="add" ID="041e:0000041e" /> 

    </gs:InputPreferences>
 
</gs:GlobalizationServices>